import { DataManager } from './../core/dataManager.service';
import * as i0 from "@angular/core";
export declare class TechlifyFeatureService {
    private dataManager;
    constructor(dataManager: DataManager);
    getFeatures(): any;
    disableFeature(id: any): any;
    enableFeature(id: any): any;
    static ɵfac: i0.ɵɵFactoryDeclaration<TechlifyFeatureService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<TechlifyFeatureService>;
}
